* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
BODY {
	MARGIN: 0px auto; FONT-FAMILY: ËÎÌå
}
BODY {
	LINE-HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 12px
}
TD {
	LINE-HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 12px
}
TH {
	LINE-HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 12px
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333
}
.clear {
	CLEAR: both
}
UL {
	LIST-STYLE-TYPE: none
}
#top {
	WIDTH: 100%; BACKGROUND: url(../images/1_01.jpg); FLOAT: left; HEIGHT: 163px
}
.header {
	MARGIN: 7px auto 0px; WIDTH: 999px; HEIGHT: 156px
}
.header .logo {
	WIDTH: 210px; FLOAT: left; HEIGHT: 96px
}
.header .tr {
	WIDTH: 266px; FLOAT: right; HEIGHT: 96px
}
.header .tr UL {
	MARGIN-TOP: 16px; FLOAT: left
}
.header .tr UL LI {
	LINE-HEIGHT: 22px; FLOAT: left; MARGIN-RIGHT: 5px
}
.header .tr UL LI A {
	COLOR: #252424
}
.header .tr UL LI IMG {
	FLOAT: left; MARGIN-RIGHT: 8px
}
#sform {
	MARGIN-TOP: 10px; WIDTH: 246px; BACKGROUND: url(../images/1_09.jpg) no-repeat; FLOAT: right; HEIGHT: 31px
}
#sform INPUT {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND: 0px 50%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
#stext {
	LINE-HEIGHT: 31px; WIDTH: 195px; FLOAT: left; HEIGHT: 31px; COLOR: #878787; MARGIN-LEFT: 10px
}
#sbut {
	WIDTH: 40px; FLOAT: right; HEIGHT: 31px; CURSOR: pointer
}
#nav {
	WIDTH: 999px; FLOAT: left
}
#nav UL {
	FLOAT: left
}
#nav LI {
	WIDTH: 141px; FLOAT: left; HEIGHT: 59px; BORDER-RIGHT: #d8d6e1 1px solid
}
#nav LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 54px; MARGIN-TOP: 3px; DISPLAY: block; HEIGHT: 54px; COLOR: #333333; FONT-SIZE: 15px;font-weight:700;
}
#nav LI A:hover {
	BACKGROUND: url(../images/1_10.jpg); COLOR: #fff
}
#nav LI A.hover {
	BACKGROUND: url(../images/1_10.jpg); COLOR: #fff
}
#jsddm LI UL {
	Z-INDEX: 9999; POSITION: absolute; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 0px; WIDTH: 141px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; VISIBILITY: hidden; BORDER-RIGHT-STYLE: none; PADDING-TOP: 0px
}
#jsddm LI UL LI {
	BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; BORDER-LEFT-STYLE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; HEIGHT: 30px; BORDER-RIGHT-STYLE: none; PADDING-TOP: 0px
}
#jsddm LI UL LI A {
	BORDER-BOTTOM: #d9d9d9 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 30px; COLOR: #313131; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#jsddm LI UL LI A:hover {
	BACKGROUND: #0d68b9; COLOR: #fff
}
#index_banner {
	WIDTH: 100%; FLOAT: left; HEIGHT: 372px
}
#banner {
	WIDTH: 100%; BACKGROUND: url(../images/b1.jpg) no-repeat center top; FLOAT: left; HEIGHT: 250px
}
#index_con {
	Z-INDEX: 9999; POSITION: relative; WIDTH: 100%; BACKGROUND: url(../images/1_11.jpg); FLOAT: left
}
#index_con2 {
	WIDTH: 100%; BACKGROUND: url(../images/1_11.jpg); FLOAT: left;Z-INDEX: 9999;POSITION: relative;
}
.index_a {
	MARGIN: -59px auto 0px; WIDTH: 999px
}
.fms {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 17px; WIDTH: 288px; PADDING-RIGHT: 17px; BACKGROUND: url(../images/1_12.jpg); FLOAT: left; HEIGHT: 279px; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 11px; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 10px
}
.fms STRONG {
	LINE-HEIGHT: 41px; FLOAT: left; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: bold;background:url(../images/ind_title.jpg);width:253px;margin-bottom:10px;padding-left:35px;
}
.fms IMG {
	FLOAT: left
}
.fms P {
	WIDTH: 288px; FLOAT: left; HEIGHT: 54px; COLOR: #666; OVERFLOW: hidden
}
.fms .divTab {
	BORDER-BOTTOM: #00529b 2px solid; WIDTH: 288px; FLOAT: left; HEIGHT: 39px
}
.fms .divTab DIV {
	TEXT-ALIGN: center; LINE-HEIGHT: 39px; WIDTH: 144px; BACKGROUND: #fafafa; FLOAT: left; COLOR: #666; FONT-SIZE: 16px; CURSOR: pointer; FONT-WEIGHT: bold
}
.fms .divTab DIV.current {
	BACKGROUND: #00529b; COLOR: #fff
}
.fms .divTaItem {
	MARGIN-TOP: 10px; WIDTH: 288px; DISPLAY: none; FLOAT: left
}
.fmsCon {
	WIDTH: 326px; BACKGROUND: url(../images/1_16.jpg); FLOAT: right; HEIGHT: 211px; PADDING-TOP: 90px
}
.fmsCon .divItemT {
	LINE-HEIGHT: 50px; WIDTH: 265px; FLOAT: right; HEIGHT: 50px
}
.fmsCon .divItemTS {
	WIDTH: 265px; FLOAT: right; HEIGHT: 36px; OVERFLOW: hidden; PADDING-TOP: 7px
}
.index_pro {
	MARGIN-TOP: 18px; WIDTH: 999px; BACKGROUND: url(../images/1_17.jpg); FLOAT: left; HEIGHT: 375px
}
.index_pro .divTitles {
	LINE-HEIGHT: 40px; MARGIN-TOP: 10px; WIDTH: 946px; FLOAT: left; HEIGHT: 40px; COLOR: #333; MARGIN-LEFT: 27px; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.blk_29 {
	POSITION: relative; MARGIN-TOP: 25px; WIDTH: 952px; ZOOM: 1; FLOAT: left; MARGIN-LEFT: 23px; OVERFLOW: hidden
}
.blk_29 .LeftBotton {
	POSITION: absolute; WIDTH: 58px; BACKGROUND: url(../images/left.jpg); FLOAT: left; HEIGHT: 58px; CURSOR: pointer; TOP: 78px; LEFT: 10px
}
.blk_29 .RightBotton {
	POSITION: absolute; WIDTH: 58px; BACKGROUND: url(../images/right.jpg); FLOAT: right; HEIGHT: 58px; CURSOR: pointer; RIGHT: 10px; TOP: 78px
}
.blk_29 .Cont {
	WIDTH: 782px; MARGIN-LEFT: 80px; OVERFLOW: hidden
}
.pcp {
	WIDTH: 242px; PADDING-RIGHT: 28px; FLOAT: left; HEIGHT: 245px
}
.ptp {
	WIDTH: 242px; FLOAT: left
}
.ptp IMG {
	WIDTH: 242px; FLOAT: left; HEIGHT: 175px
}
.pmp {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 226px; PADDING-RIGHT: 8px; BACKGROUND: url(../images/1_19.jpg); FLOAT: left; PADDING-TOP: 8px
}
.pmp A {
	FLOAT: left; COLOR: #010101; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pmp SPAN {
	WIDTH: 226px; FLOAT: left; HEIGHT: 36px; COLOR: #333333; OVERFLOW: hidden
}
.footer {
	WIDTH: 100%; BACKGROUND: url(../images/1_20.jpg) repeat-x; FLOAT: left
}
.foot {
	MARGIN: 0px auto; WIDTH: 1000px; COLOR: #fff
}
.foot A {
	COLOR: #fff
}
#fnr {
	WIDTH: 1000px
}
#fmk1 {
	WIDTH: 260px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/1_21.jpg) no-repeat right 50%; FLOAT: left; HEIGHT: 212px; MARGIN-RIGHT: 30px; PADDING-TOP: 20px
}
.fbt1 {
	WIDTH: 260px; FLOAT: left
}
.fbt1 STRONG {
	FONT-SIZE: 12px
}
.fbt1 P {
	PADDING-BOTTOM: 5px; WIDTH: 100%; FLOAT: left
}
.fnr1 {
	PADDING-BOTTOM: 10px; WIDTH: 260px; FLOAT: left; PADDING-TOP: 10px
}
.fl {
	FLOAT: left
}
.fl LI {
	LINE-HEIGHT: 24px; WIDTH: 130px; FLOAT: left
}
#fmk {
	WIDTH: 300px; PADDING-RIGHT: 20px; BACKGROUND: url(../images/1_21.jpg) no-repeat right 50%; FLOAT: left; HEIGHT: 212px; PADDING-TOP: 20px
}
.fbt {
	WIDTH: 300px; FLOAT: left
}
.fbt STRONG {
	FONT-SIZE: 12px
}
.fbt P {
	PADDING-BOTTOM: 5px; FLOAT: left
}
.fnr {
	PADDING-BOTTOM: 10px; WIDTH: 300px; FLOAT: left; PADDING-TOP: 10px
}
.ftp {
	FLOAT: left; PADDING-TOP: 8px
}
#nform {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; WIDTH: 248px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/1_22.jpg) no-repeat; FLOAT: left; HEIGHT: 23px
}
#nform INPUT {
	LINE-HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px; BACKGROUND: 0px 50%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 23px; BORDER-LEFT-WIDTH: 0px
}
#ntext {
	WIDTH: 160px; FLOAT: left
}
#nbut {
	WIDTH: 68px; FLOAT: right; HEIGHT: 23px; COLOR: #fff; CURSOR: pointer
}
.fck {
	PADDING-BOTTOM: 10px; WIDTH: 300px; FLOAT: left
}
.fck IMG {
	MARGIN-TOP: 5px; PADDING-RIGHT: 15px; FLOAT: left
}
.fck P {
	WIDTH: 240px; FLOAT: left
}
#fzl {
	PADDING-BOTTOM: 5px; WIDTH: 980px; FLOAT: left; PADDING-TOP: 15px
}
#fzl P {
	LINE-HEIGHT: 28px; FLOAT: left
}
#fzl P IMG {
	PADDING-RIGHT: 10px; FLOAT: left
}
.pm {
	FLOAT: right
}
.ewm {
	MARGIN: 0px 0px 0px 63px; FLOAT: left
}
#fgj {
	MARGIN-TOP: 5px; WIDTH: 1000px; FLOAT: left
}
.gj {
	FLOAT: left; MARGIN-RIGHT: 8px
}
.gj IMG {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-RIGHT: 11px
}
.neiMain {
	MARGIN: -40px auto 0px; WIDTH: 1020px
}
.divNeiTit {
	LINE-HEIGHT: 40px; WIDTH: 197px; BACKGROUND: url(../images/1_26.jpg) no-repeat left center; FLOAT: left; HEIGHT: 40px; MARGIN-LEFT: 10px
}
.divNeiTit STRONG {
	LINE-HEIGHT: 40px; PADDING-LEFT: 20px; FLOAT: left; COLOR: #fff; FONT-SIZE: 16px
}
.divNMians {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 1000px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/nei_bg.png); FLOAT: left; PADDING-TOP: 0px
}
.neiBottom {
	WIDTH: 1020px; MARGIN-BOTTOM: 20px; BACKGROUND: url(../images/nei_bottom.png); FLOAT: left; HEIGHT: 20px
}
#left {
	MARGIN-TOP: 25px; WIDTH: 220px; PADDING-RIGHT: 20px; FLOAT: left; MARGIN-LEFT: 20px
}
#left UL {
	WIDTH: 220px; FLOAT: left; BORDER-TOP: #d6d4d4 1px solid
}
#left UL LI {
	BORDER-BOTTOM: #d6d4d4 1px solid; WIDTH: 220px; FLOAT: left
}
#left UL LI A {
	LINE-HEIGHT: 35px; WIDTH: 220px; BACKGROUND: url(../images/ld.jpg); FLOAT: left; COLOR: #333; FONT-SIZE: 14px
}
#left UL LI A:hover {
	BACKGROUND: url(../images/lh.jpg); COLOR: #333
}
#left UL LI A.hover {
	BACKGROUND: url(../images/lh.jpg); COLOR: #333
}
#left UL LI UL LI {
	BORDER-BOTTOM-STYLE: none
}
#left UL LI UL LI A {
	BACKGROUND: url(../images/2_04.jpg) repeat-x 50% bottom
}
#left UL LI UL LI A:hover {
	BACKGROUND: url(../images/2_04.jpg) repeat-x 50% bottom; COLOR: #f25d3c
}
#right {
	BORDER-LEFT: #efefef 1px solid; MARGIN-TOP: 25px; PADDING-LEFT: 20px; WIDTH: 699px; FLOAT: right; MARGIN-RIGHT: 20px
}
.rbt {
	LINE-HEIGHT: 35px; WIDTH: 699px; BACKGROUND: #ebebeb; FLOAT: left; HEIGHT: 35px
}
.rbt STRONG {
	PADDING-LEFT: 10px; FLOAT: left; COLOR: #5b5a5a; FONT-SIZE: 16px
}
.rbt .location {
	PADDING-RIGHT: 10px; FLOAT: right
}
.divNRar {
	PADDING-BOTTOM: 10px; MIN-HEIGHT: 400px; PADDING-LEFT: 0px; WIDTH: 699px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto !important; PADDING-TOP: 10px
}
.contactUs {
	PADDING-BOTTOM: 50px; LINE-HEIGHT: 25px
}
.contactUs .tips {
	MARGIN-BOTTOM: 35px
}
.contactDetails {
	WIDTH: 699px; MARGIN-BOTTOM: 10px
}
.contactDetails LI {
	BORDER-BOTTOM: #e8e8e8 1px dotted; LINE-HEIGHT: 25px; ZOOM: 1
}
.contactDetails SPAN {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 3px
}
.contactDetails LABEL {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 3px
}
.contactDetails LABEL A {
	TEXT-DECORATION: underline
}
.contactDetails SPAN {
	TEXT-ALIGN: right; WIDTH: 110px; PADDING-RIGHT: 10px; FONT-WEIGHT: bold
}
.contactDetails LABEL {
	BORDER-LEFT: #e8e8e8 1px dotted; PADDING-LEFT: 8px
}
#btnFeedbackSend {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 34px; BORDER-LEFT-STYLE: none; WIDTH: 95px; BORDER-TOP-STYLE: none; BACKGROUND: #1964a7; FLOAT: left; HEIGHT: 34px; COLOR: #fff; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}
#btnReg {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 34px; BORDER-LEFT-STYLE: none; WIDTH: 95px; BORDER-TOP-STYLE: none; BACKGROUND: #1964a7; FLOAT: left; HEIGHT: 34px; COLOR: #fff; MARGIN-LEFT: 10px; BORDER-RIGHT-STYLE: none; CURSOR: pointer
}
.contactUs .message {
	WIDTH: 300px; HEIGHT: 120px
}
.contactUs .supplier LI {
	MARGIN-BOTTOM: 20px
}
.contactUs .supplier LI LABEL.error {
	MARGIN-LEFT: 3px
}
.form_list LI {
	MARGIN: 0px 0px 8px; WIDTH: 600px; FLOAT: left
}
.form_list LI:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: ' '
}
.form_list LABEL {
	TEXT-ALIGN: right; MARGIN: 2px 10px 0px 0px; ZOOM: 1; DISPLAY: inline-block; FLOAT: left; COLOR: #876a30; FONT-SIZE: 12px
}
.form_list LABEL EM {
	FONT-STYLE: normal; PADDING-RIGHT: 3px; COLOR: #f24300
}
.form_list INPUT.input_t {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 260px; FLOAT: left; HEIGHT: 20px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid
}
.form_list TEXTAREA {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; WIDTH: 260px; FLOAT: left; HEIGHT: 70px; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; resize: none
}
.form_list LABEL.error {
	TEXT-ALIGN: left; MARGIN: 3px 0px 0px 150px; MIN-HEIGHT: 13px; PADDING-LEFT: 8px; WIDTH: auto; DISPLAY: inline; BACKGROUND: url(../images/bg_required.png) no-repeat 0px 4px; COLOR: #f24300; FONT-SIZE: 10px
}
.form_list INPUT.error {
	BORDER-BOTTOM: #f15c22 1px solid; BORDER-LEFT: #f15c22 1px solid; BACKGROUND: #fff7f5; BORDER-TOP: #f15c22 1px solid; BORDER-RIGHT: #f15c22 1px solid
}
.form_list TEXTAREA.error {
	BORDER-BOTTOM: #f15c22 1px solid; BORDER-LEFT: #f15c22 1px solid; BACKGROUND: #fff7f5; BORDER-TOP: #f15c22 1px solid; BORDER-RIGHT: #f15c22 1px solid
}
.form_list SELECT.error {
	BORDER-BOTTOM: #f15c22 1px solid; BORDER-LEFT: #f15c22 1px solid; BACKGROUND: #fff7f5; BORDER-TOP: #f15c22 1px solid; BORDER-RIGHT: #f15c22 1px solid
}
.w100 {
	WIDTH: 100px !important
}
.message {
	WIDTH: 280px; HEIGHT: 120px
}
.form_list INPUT.text {
	WIDTH: 260px; HEIGHT: 16px
}
.form_list TEXTAREA {
	WIDTH: 260px; HEIGHT: 16px
}
.form_list INPUT.text {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #9f9f9f 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f7fbfd; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; BORDER-TOP: #9f9f9f 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 3px
}
.form_list SELECT {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #9f9f9f 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f7fbfd; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; BORDER-TOP: #9f9f9f 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 3px
}
.form_list TEXTAREA {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #9f9f9f 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f7fbfd; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; BORDER-TOP: #9f9f9f 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 3px
}
.textarea {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #9f9f9f 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #f7fbfd; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; BORDER-TOP: #9f9f9f 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 3px
}
.form_list .check SPAN {
	PADDING-RIGHT: 15px
}
.form_list .check A {
	PADDING-LEFT: 12px; COLOR: #4848b9; TEXT-DECORATION: underline
}
.form_list .check A.add {
	BACKGROUND: url(../images/icon_add.png) no-repeat 0px 4px
}
.form_list .check A.minus {
	BACKGROUND: url(../images/icon_minus.gif) no-repeat 0px 4px
}
.form_list .count {
	TEXT-ALIGN: right
}
.form_list .count SPAN {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #f4fff2; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #3f3f3f; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 98px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.form_list .input_c {
	PADDING-BOTTOM: 0px; MARGIN: 2px 2px 2px 0px; PADDING-LEFT: 0px; WIDTH: 16px; PADDING-RIGHT: 0px; FLOAT: none; HEIGHT: 16px; VERTICAL-ALIGN: bottom; OVERFLOW: hidden; PADDING-TOP: 0px
}
.form_list .btn {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; TEXT-INDENT: -999em; WIDTH: 161px; BACKGROUND: url(../images/bg_next_step.png) no-repeat 0px 0px; HEIGHT: 27px; COLOR: #425281; FONT-SIZE: 12px; BORDER-TOP: 0px; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: 0px
}
.form_list .info {
	COLOR: #3f3f3f; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.form_list .check LABEL {
	FLOAT: left; VERTICAL-ALIGN: top
}
.form_list .check DIV {
	WIDTH: 360px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; MARGIN-LEFT: 3px; FONT-SIZE: 12px
}
.form_list .check DIV SPAN {
	DISPLAY: inline-block; WHITE-SPACE: nowrap; FLOAT: left
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: ' '
}
.contactDetails LI:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: ' '
}
.contactUs .supplier LI:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: ' '
}
.newsList LI H6:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: ' '
}
.clearfix {
	ZOOM: 1
}
.contactDetails LI {
	ZOOM: 1
}
.contactUs .supplier LI {
	ZOOM: 1
}
.newsList LI H6 {
	ZOOM: 1
}
.btn_col {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BACKGROUND: #1964a7; COLOR: #fff; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.btn_col:visited {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BACKGROUND: #1964a7; COLOR: #fff; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.btn_col:hover {
	BACKGROUND: #1964a7; COLOR: #fff
}
.gallery {
	WIDTH: 100%; FLOAT: left
}
.gallery LI {
	BORDER-BOTTOM: #e7e6e6 1px solid; POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.gallery LI:unknown {
	BORDER-BOTTOM-STYLE: none; MARGIN-BOTTOM: 0px
}
.gallery LI .img {
	BORDER-BOTTOM: #f6f3f3 5px solid; POSITION: relative; BORDER-LEFT: #f6f3f3 5px solid; LINE-HEIGHT: 0; FLOAT: left; FONT-SIZE: 0px; BORDER-TOP: #f6f3f3 5px solid; BORDER-RIGHT: #f6f3f3 5px solid
}
.gallery LI .img:before {
	POSITION: absolute; WIDTH: 640px; DISPLAY: none; HEIGHT: 266px; CONTENT: ''; TOP: 0px; LEFT: 0px; -webkit-box-shadow: #000 5px 5px 10px 3px inset; -moz-box-shadow: #000 10px 10px 10px 3px inset; box-shadow: #505051 0 0 10px 0 inset
}
.gallery LI .desc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; FLOAT: none; CLEAR: both; PADDING-TOP: 25px
}
.gallery LI .desc H5 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #434242; FONT-SIZE: 17px; PADDING-TOP: 0px
}
.gallery LI .desc H5 A {
	COLOR: #434242
}
.gallery LI .desc H5 A:visited {
	COLOR: #434242
}
.gallery LI .desc H5 SPAN {
	PADDING-BOTTOM: 0px; FONT-STYLE: italic; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 8px
}
.gallery LI .desc P {
	PADDING-BOTTOM: 15px
}
.gallery LI .desc P .read_more {
	MARGIN-RIGHT: 14px
}
.gallery LI .desc P .visit_project {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 3px
}
#newtitle {
	BORDER-BOTTOM: #e3e3e3 1px dotted; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 699px; FLOAT: left; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
#newscontent {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; WIDTH: 699px; FLOAT: left; PADDING-TOP: 10px
}
#newsback {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 695px; FLOAT: left; HEIGHT: 30px; FONT-WEIGHT: bold
}
.newsf {
	WIDTH: 699px; FLOAT: left
}
.downtable {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 0px solid; LINE-HEIGHT: 20px; MARGIN-TOP: 10px; WIDTH: 699px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Segoe UI; FLOAT: left; FONT-SIZE: 12px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.downtit1 {
	TEXT-ALIGN: center; WIDTH: 60px; COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.downtit2 {
	TEXT-ALIGN: center; WIDTH: 480px; COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.downtit3 {
	TEXT-ALIGN: center; WIDTH: 191px; COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.downtable TD {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; HEIGHT: 30px; COLOR: #666; FONT-SIZE: 12px
}
.downtable TD A {
	LINE-HEIGHT: 20px; FLOAT: left; COLOR: #666; MARGIN-LEFT: 40px; FONT-SIZE: 12px; FONT-WEIGHT: bold; _margin-left: 20px
}
.downtable TD A SPAN {
	LINE-HEIGHT: 20px; FLOAT: left; COLOR: #666; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold
}
.downtable TD A:hover {
	COLOR: red
}
.downtable TD A IMG {
	PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 2px
}
.trdown1 {
	BACKGROUND: #fff
}
.trdown2 {
	BACKGROUND: #eeeeee
}
.pTRemark {
	WIDTH: 699px; MARGIN-BOTTOM: 10px; FLOAT: left
}
.divTitsT {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 10px; WIDTH: 699px; MARGIN-BOTTOM: 10px; FLOAT: left
}
.divTitsT STRONG {
	FLOAT: left; FONT-SIZE: 14px
}
.divTitsT .dvAM {
	FLOAT: right
}
.none {
	WIDTH: 699px; MARGIN-BOTTOM: 20px; FLOAT: left
}
.divTit {
	LINE-HEIGHT: 30px; MARGIN: 10px 0px 10px 20px; WIDTH: 699px; FLOAT: left; HEIGHT: 30px; COLOR: #826138; FONT-SIZE: 22px
}
.divDesc {
	WIDTH: 699px; FLOAT: left; MARGIN-LEFT: 20px
}
.divPcp {
	WIDTH: 156px; MARGIN-BOTTOM: 30px; FLOAT: left; MARGIN-RIGHT: 22px;border:#ccc solid 1px;
}
.divPcp IMG {
	WIDTH: 154px; FLOAT: left; HEIGHT: 154px
}
.divPcp A {
	WIDTH: 154px; DISPLAY: block; FLOAT: left; HEIGHT: 154px
}
.divPcp .divPTP {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; MARGIN-TOP: 3px; WIDTH: 154px;color:#000; FLOAT: left; HEIGHT: 25px
}
.divPcp .divPTP A {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; WIDTH: 154px; DISPLAY: block; BORDER-TOP-STYLE: none; FLOAT: left; HEIGHT: 25px; COLOR: #000; BORDER-RIGHT-STYLE: none; FONT-WEIGHT: bold
}
.product_left {
	WIDTH: 352px; FLOAT: left
}
.product_full {
	WIDTH: 352px
}
.product_full IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; HEIGHT: 263px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.product_pic {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN-TOP: 5px; WIDTH: 84px; FLOAT: left; HEIGHT: 64px; BORDER-TOP: #ccc 1px solid; CURSOR: pointer; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ccc 1px solid
}
.product_pic IMG {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 80px; PADDING-RIGHT: 2px; FLOAT: none; HEIGHT: 60px; PADDING-TOP: 2px
}
.product_right {
	WIDTH: 320px; PADDING-RIGHT: 10px; FLOAT: right
}
.prodrtop {
	LINE-HEIGHT: 20px; WIDTH: 320px; FLOAT: left; HEIGHT: 80px; OVERFLOW: hidden; WORD-BREAK: break-all
}
.prodrtop P {
	MARGIN-TOP: 5px; WIDTH: 320px; MARGIN-BOTTOM: 3px; FLOAT: left; COLOR: #3e3a39; FONT-SIZE: 14px
}
.prodrbott {
	WIDTH: 320px; FLOAT: left; PADDING-TOP: 25px
}
.prodrbott STRONG {
	WIDTH: 320px; FLOAT: left; COLOR: #3e3a39; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.divPlShare {
	MARGIN-TOP: 20px; FLOAT: left
}
.prbtser {
	WIDTH: 320px; FLOAT: left; PADDING-TOP: 12px
}
.prbtser A {
	LINE-HEIGHT: 16px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-FAMILY: "Adobe ºÚÌå Std"; FLOAT: left; COLOR: #3e3a39
}
.prbtser IMG {
	FLOAT: left
}
.prquit {
	WIDTH: 320px; FLOAT: left; PADDING-TOP: 40px
}
.prquit A {
	PADDING-LEFT: 2px; FLOAT: left
}
#promoreimg {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN-TOP: 5px; WIDTH: 350px; MARGIN-BOTTOM: 5px; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#promoreimg IMG {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 2px; MARGIN: 5px 5px 5px 0px; PADDING-LEFT: 2px; WIDTH: 60px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 45px; BORDER-TOP: #e5e5e5 1px solid; CURSOR: pointer; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 2px
}
#promoreimg .LeftBotton {
	WIDTH: 14px; BACKGROUND: url(../images/pro-left.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 61px; CURSOR: pointer; TOP: 0px; LEFT: 0px
}
#promoreimg .Cont {
	MARGIN: 0px auto 0px 5px; WIDTH: 225px; FLOAT: left; HEIGHT: 61px; OVERFLOW: hidden
}
#promoreimg .RightBotton {
	WIDTH: 14px; BACKGROUND: url(../images/pro-right.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 61px; CURSOR: pointer; RIGHT: 0px; TOP: 0px
}
.divTab {
	WIDTH: 699px; FLOAT: left
}
.divSelect {
	BORDER-BOTTOM: #f24e41 3px solid; MARGIN-TOP: 15px; WIDTH: 699px; FLOAT: left; HEIGHT: 29px
}
.divSelect UL {
	FLOAT: left
}
.divSelect UL LI {
	WIDTH: 142px; FLOAT: left; HEIGHT: 29px; MARGIN-RIGHT: 3px
}
.divSelect UL LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 142px; DISPLAY: block; BACKGROUND: url(../images/1_46.jpg); FLOAT: left; HEIGHT: 29px; COLOR: #fff; FONT-SIZE: 14px
}
.divSelect UL LI A:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 142px; DISPLAY: block; BACKGROUND: url(../images/1_47.jpg); FLOAT: left; HEIGHT: 29px; COLOR: #fff; FONT-SIZE: 14px
}
.divSelect UL LI A.hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 142px; DISPLAY: block; BACKGROUND: url(../images/1_47.jpg); FLOAT: left; HEIGHT: 29px; COLOR: #fff; FONT-SIZE: 14px
}
.divTabItem {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; WIDTH: 657px; PADDING-RIGHT: 20px; FLOAT: left; FONT-SIZE: 14px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 20px
}
.divAllCons {
	WIDTH: 657px; FLOAT: left
}
.divFeedBackT {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN-TOP: 20px; PADDING-LEFT: 10px; WIDTH: 637px; PADDING-RIGHT: 10px; BACKGROUND: #ccc; FLOAT: left; HEIGHT: 29px; COLOR: #fff; PADDING-TOP: 0px
}
.divFeedBackT .sp1 {
	FLOAT: left
}
.divFeedBackT .sp2 {
	FLOAT: right
}
.divFeedBack {
	MARGIN-TOP: 20px; WIDTH: 100px; MARGIN-BOTTOM: 20px; FLOAT: left
}
.input {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; LINE-HEIGHT: 22px; WIDTH: 400px; HEIGHT: 22px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
.input1 {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; LINE-HEIGHT: 22px; WIDTH: 400px; HEIGHT: 22px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
.textarea {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 400px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
DIV.wrapper {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 100%
}
.fn-clear {
	ZOOM: 1
}
.box_skitter {
	POSITION: relative; BACKGROUND: none transparent scroll repeat 0% 0%
}
.box_skitter UL {
	DISPLAY: none
}
.box_skitter .container_skitter {
	POSITION: relative; OVERFLOW: hidden
}
.box_skitter .image {
	MARGIN: 0px auto; WIDTH: 1440px; OVERFLOW: hidden
}
.box_skitter .image IMG {
	DISPLAY: none
}
.box_skitter .box_clone {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 100px; DISPLAY: none; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.box_skitter .box_clone IMG {
	Z-INDEX: 20; POSITION: absolute; TOP: 0px; LEFT: 0px
}
.box_skitter .prev_button {
	Z-INDEX: 100; POSITION: absolute; MARGIN-TOP: -25px; TEXT-INDENT: -9999em; WIDTH: 50px; BACKGROUND: url(../images/prev.png) no-repeat left top; HEIGHT: 50px; OVERFLOW: hidden; TOP: 50%; LEFT: 40px
}
.box_skitter .next_button {
	Z-INDEX: 100; POSITION: absolute; MARGIN-TOP: -25px; TEXT-INDENT: -9999em; WIDTH: 50px; BACKGROUND: url(../images/next.png) no-repeat left top; HEIGHT: 50px; OVERFLOW: hidden; RIGHT: 40px; TOP: 50%
}
.box_skitter .label_skitter {
	Z-INDEX: 150; POSITION: absolute; DISPLAY: none
}
.loading {
	Z-INDEX: 10000; POSITION: absolute; MARGIN: -16px; WIDTH: 50px; BACKGROUND: url(../images/loading.gif) no-repeat left top; HEIGHT: 50px; COLOR: #fff; RIGHT: 50%; TOP: 50%
}
#slideshow {
	WIDTH: 100%; HEIGHT: 372px
}
#slideshow UL {
	DISPLAY: none
}

/*news----*/
.sub_news {
	float: left;
	width: 600px;
	padding: 10px 0px 10px 7px;
}
.sub_news dl{
	padding-bottom: 15px;
	width: 699px;
	border-bottom: 1px dashed #e4e4e4;
}
.sub_news dl dt{
	color: #666;
	line-height: 30px;
}
.sub_news dl dt a {
	color: #0655A4;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}
.sub_news dl dt a:hover {
	color: #04417D;
	text-decoration: underline;
}
.sub_news dl dd{
	font-size: 12px;
	color: #4D4D4D;
	line-height:20px;
}

.sub_main table,.table{width:100%;margin-bottom:18px} 
.sub_main table th,.table th,.sub_main table td,.table td{padding:8px;line-height:18px;text-align:left;vertical-align:top;border-top:1px solid #ddd} 
.sub_main table th,.table th{font-weight:bold} 
.sub_main table thead th,.table thead th{vertical-align:bottom} 
.sub_main table thead:first-child tr th,.table thead:first-child tr th,.sub_main table thead:first-child tr td,.table thead:first-child tr td{border-top:0} 
.sub_main table tbody+tbody,.table tbody+tbody{border-top:2px solid #ddd} 
.table-condensed th,.table-condensed td{padding:4px 5px} 
.sub_main table,.table-bordered{border:1px solid #ddd;*border-collapse:collapsed;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px} 
.sub_main table th+th,.table-bordered th+th,.sub_main table td+td,.table-bordered td+td,.sub_main table th+td,.table-bordered th+td,.sub_main table td+th,.table-bordered td+th{border-left:1px solid #ddd} 
.sub_main table thead:first-child tr:first-child th,.table-bordered thead:first-child tr:first-child th,.sub_main table tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.sub_main table tbody:first-child tr:first-child td,.table-bordered tbody:first-child tr:first-child td{border-top:0} 
.sub_main table thead:first-child tr:first-child th:first-child,.table-bordered thead:first-child tr:first-child th:first-child,.sub_main table tbody:first-child tr:first-child td:first-child,.table-bordered tbody:first-child tr:first-child td:first-child{-webkit-border-radius:4px 0 0 0;-moz-border-radius:4px 0 0 0;border-radius:4px 0 0 0} 
.sub_main table thead:first-child tr:first-child th:last-child,.table-bordered thead:first-child tr:first-child th:last-child,.sub_main table tbody:first-child tr:first-child td:last-child,.table-bordered tbody:first-child tr:first-child td:last-child{-webkit-border-radius:0 4px 0 0;-moz-border-radius:0 4px 0 0;border-radius:0 4px 0 0} 
.sub_main table thead:last-child tr:last-child th:first-child,.table-bordered thead:last-child tr:last-child th:first-child,.sub_main table tbody:last-child tr:last-child td:first-child,.table-bordered tbody:last-child tr:last-child td:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px} 
.sub_main table thead:last-child tr:last-child th:last-child,.table-bordered thead:last-child tr:last-child th:last-child,.sub_main table tbody:last-child tr:last-child td:last-child,.table-bordered tbody:last-child tr:last-child td:last-child{-webkit-border-radius:0 0 4px 0;-moz-border-radius:0 0 4px 0;border-radius:0 0 4px 0}
.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{background-color:#f9f9f9} 
.table tbody tr:hover td,.table tbody tr:hover th{background-color:#f5f5f5} 
table .span1{float:none;width:44px;margin-left:0} 
table .span2{float:none;width:124px;margin-left:0} 
table .span3{float:none;width:204px;margin-left:0} 
table .span4{float:none;width:284px;margin-left:0} 
table .span5{float:none;width:364px;margin-left:0} 
table .span6{float:none;width:444px;margin-left:0} 
table .span7{float:none;width:524px;margin-left:0}
table .span8{float:none;width:604px;margin-left:0}
table .span9{float:none;width:684px;margin-left:0} 
table .span10{float:none;width:764px;margin-left:0}
table .span11{float:none;width:844px;margin-left:0} 
table .span12{float:none;width:924px;margin-left:0}
#keyword {
	LINE-HEIGHT: 31px;
	WIDTH: 195px;
	FLOAT: left;
	HEIGHT: 31px;
	COLOR: #878787;
	MARGIN-LEFT: 10px;
}
.blk_29 li {
	width: 20%;
	float: left;
}
.blk_29 li a {
	width: 184px;
	margin: 4px;
	height: 230px;
	border: 1px #ccc solid;
	display: block;
	text-align: center;
}